-- Deploy mimas-talos:2019_03_22_modify_problem_active to mysql

BEGIN;

ALTER TABLE `api_problem` ADD COLUMN `apply_phone` varchar(20) NOT NULL;
ALTER TABLE `api_activity` ADD COLUMN `must_image` tinyint(1) DEFAULT 0;

COMMIT;
